Adressable 2.2.9 breaks #18

Closed
Xylakant opened this Issue Sep 14, 2012 · 2 comments

Projects

None yet

2 participants

@Xylakant
Owner

see sporkmonger/addressable#77. Support for nested query parameters has been removed in 2.2.9, 2.2.8 is working just fine.

Contributor

HI, can you please change add_runtime_dependency in gemspec, to require adressable 2.2.8.
Thanks

Owner
Xylakant commented Oct 8, 2012

After merging this pull request I get local build failures, but travis seems to indicate everything is fine. So use with caution. I'll still close this issue for now and will investigate.

@Xylakant Xylakant closed this Oct 8, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment